Subject: Trainer Candidate - Prakash Lall
From: Prakash Lall <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 01:44:02 -0500

| | Tech Support Test

Name | Prakash Lall
E-mail | [email-masked]
Phone Number | (0) 9873371945
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Yes bank | Manager | | 1019000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in Quality? | I was working in Citiphone as quality specialist for a period of 2 years
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have worked in a process of managing inbound officers evaluation of there calls and getting to know the limitations of process. Where in I forwarded the request to product team for the implementation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is serving the best to the customer and great is understanding customer point of view and implementing the service which they did not expect and brings in a smile on there face
What according to you makes you a good candidate for this position? | A person who believes and loves his work who wants to get into the mode of new change
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |